/* User Registration / Update / repass / search */
.user_reg{ margin:auto; text-align:right; margin-right:30px; margin-left:30px; }
.user_reg div.reg_must{ float:right; width:20px; margin-top:8px; color:#FF0000; text-align:center; }
.user_reg div.reg_title{ float:right; width:140px; height:25px; line-height:25px; margin:0px 0px 0px 10px; color:#717B81; }
.user_reg div.fields{ float:right; text-align:right; line-height:20px; padding:0px 0px 0px 0px; width:500px; } /* width:100px; */
.user_reg div.fields input.f { width:100px; height:20px; line-height:20px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; }
.user_reg div.fields input.f2{ width:250px; height:20px; line-height:20px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; }
.user_reg div.fields input.f3{ width:400px; height:20px; line-height:20px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; }
.user_reg div.fields input.f4{ width:500px; height:20px; line-height:20px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; }
.user_reg div.fields input.color{ width:100px; height:20px; line-height:20px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; } /*width:585px*/
/*.user_reg div.fields a.global_buttons{ float:right; margin:-2px 0px 0px 0px; }*/

.user_reg div.fields select.f{ width:100px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; text-indent:5px; }
.user_reg div.fields select.f2{ width:250px; }
.user_reg div.fields select.f3{ width:400px; }
.user_reg div.fields select.f4{ width:500px; } /*width:585px*/

.user_reg div.fields textarea{ min-height:70px; border:1px solid #B0E4F8;  outline: none; background-color: transparent; }
.user_reg div.fields textarea.f{ width:100px; }
.user_reg div.fields textarea.f2{ width:250px; }
.user_reg div.fields textarea.f3{ width:400px; }
.user_reg div.fields textarea.f4{ width:500px; } /*width:585px*/

.user_reg div.fields textarea.f{ width:420px; height:60px; }
.user_reg div.fields img{ border:1px solid silver; padding:5px; }
/*.user_reg div.fields a{ color:#10222C; text-decoration:underline; cursor:pointer; }*/
.user_reg div.regbtn{ float:right; margin:10px 0px 0px 0px; }
.user_reg div.regbtn_big{ float:right; margin:10px 350px 0px 0px; }
.user_reg div.forgetpassbtn{ float:right; }




/* Search form */
.user_reg div.reg_title2{ float:right; text-align:right; width:117px; padding:5px 0px 5px 0px; color:#717B81; }
.user_reg div.searchbtn{ float:right; width:154px; padding:5px 0px 5px 0px; text-align:left; }
.user_reg div.searchbtn a{ float:left; }

.user_reg div.business_sep{ float:left; width:100%; margin:10px 0px 0px 0px; height:1px; line-height:1px; background-color:silver; }
.user_reg div.business_row{ float:left; width:100%; margin-top:10px; }
.user_reg div.business_row div.image_bus{ float:right; width:100px; height:100px; border:1px solid silver; padding:5px; }
.user_reg div.business_row div.image_bus img{ float:right; }
.user_reg div.business_row div.bz_content{ float:right; margin:0px 10px 0px 0px; width:780px; }
.user_reg div.business_row div.bz_content div.business{ float:left; width:340px; }
.user_reg div.business_row div.bz_content div.business a{ float:left; display:block; text-decoration:none; }
.user_reg div.business_row div.bz_content div.a{ float:left; }
.user_reg div.business_row div.bz_content a.bname{ float:right; display:block; color:#026CB6; font-size:16px; font-weight:bold; text-decoration:none; }
.user_reg div.business_row div.bz_content b.bname{ float:right; display:block; color:#026CB6; font-size:16px; font-weight:bold; text-decoration:none; }
.user_reg div.business_row div.bz_content b.title{ float:right; width:55px; color:#026CB6; margin-top:5px; }
.user_reg div.business_row div.bz_content div.cnt{ float:right; margin-top:5px; }


/* b-card */
.user_reg h1.h_bname{ display:block; font-size:18px; }
.user_reg div.bzside_right{ float:right; width:757px; }
.user_reg div.bzside_right div.title{ float:right; width:120px;  text-align:justify; font-weight:bold; margin-top:10px; }
.user_reg div.bzside_right div.cnt{ float:right; text-align:justify; margin-top:10px; }
.user_reg div.bzside_right div.b_logo{ float:right; width:300px; position:absolute; margin-right:457px; }
.user_reg div.bzside_right div.b_logo img{ float:left; }

.user_reg div.bzside_right div.btns { float:right; width:757px; margin-top:10px; }
.user_reg div.bzside_right div.btns div.contact{ float:right; }
.user_reg div.bzside_right div.btns div.backsearch{ float:right; margin-right:20px; }
.user_reg div.bzside_right div.btns div.review{ float:right; margin-right:20px; }